why do I get a JRE missing error in Writer?

asked 2018-05-23 18:53:52 +0200

Junior53MI gravatar image

I get a error message saying I need a JRE to run this task. I have downloaded the newest 64 bit JRE and I can't find it in the download file so I can't associate it in LIbreOffice Writer. Is anyone else having this problem. If so is there a solution?

edit retag flag offensive close merge delete

Comments

And you have got a 64 bit LibreOffice too? What is your operating system?

Regina gravatar imageRegina ( 2018-05-23 20:15:25 +0200 )edit

... and also downloading JRE isn't enough - it must be installed to be usable by LibreOffice (with correct bitness - see @Regina's comment; and for some OSes (macOS), JDK could be required). What do you mean by "and I can't find it in the download file so I can't associate it in LIbreOffice Writer"?

And also: for which task? I.e., at which moment do you see the warning? Do you have some extension using Java? Or possibly an extension using Python? (there's a glitch wrt that.)

Mike Kaganski gravatar imageMike Kaganski ( 2018-05-23 20:50:41 +0200 )edit